Affected packages

Packages affected by graphviz upgrade from 4.0.0-2.fc37 to 4.0.0-8.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
freecad build 1 a month ago
paraview build 1 a month ago
psi4 build 1 a month ago
auryn build 1 a month ago
libbluray build 1 a month ago
libzypp build 1 a month ago
openmeeg build 1 a month ago
lilv build 1 a month ago
sympy build 1 a month ago
openvswitch build 1 a month ago
asterisk build 1 a month ago
php-EasyRdf build 1 a month ago
python-pyside2 build 1 a month ago
HepMC3 build 1 a month ago
asterisk build 1 a month ago
openmeeg build 1 a month ago
python-pyside2 build 1 a month ago
auryn build 1 a month ago
openvswitch build 1 a month ago
libzypp build 1 a month ago
mlpack build 1 a month ago
libbluray build 1 a month ago
php-EasyRdf build 1 a month ago
libbluray build 1 a month ago
openmeeg build 1 a month ago
freecad build 1 a month ago
php-EasyRdf build 1 a month ago
luxcorerender build 2 a month ago
libftdi build 2 a month ago
xeus build 2 a month ago
opendbx build 2 a month ago
profanity build 2 a month ago
snakemake build 2 a month ago
gazebo build 2 a month ago
liborigin build 2 a month ago
pluto build 2 a month ago
libresample build 2 a month ago
openjpeg build 2 a month ago
uhd build 2 a month ago
root build 2 a month ago
bout++ build 2 a month ago
cubeb build 2 a month ago
jack-audio-connection-kit build 2 a month ago
ibutils build 2 a month ago
imv build 2 a month ago
gamemode build 2 a month ago
nip2 build 2 a month ago
opensubdiv build 2 a month ago
geary build 2 a month ago
python-theano build 2 a month ago
owncloud-client build 2 a month ago
trademgen build 2 a month ago
libftdi build 2 a month ago
profanity build 2 a month ago
root build 2 a month ago
xeus build 2 a month ago
gazebo build 2 a month ago
bout++ build 2 a month ago
snakemake build 2 a month ago
nip2 build 2 a month ago
nip2 build 2 a month ago
gazebo build 2 a month ago
opensubdiv build 2 a month ago
libftdi build 2 a month ago
owncloud-client build 2 a month ago
ibutils build 2 a month ago
nip2 build 2 a month ago
opensubdiv build 2 a month ago
gazebo build 2 a month ago
PyMca build 3 a month ago
meshlab build 3 a month ago
free42 build 3 a month ago
ejabberd build 3 a month ago
icecat build 3 a month ago
PyMca build 3 a month ago
free42 build 3 a month ago
python-pyscaffold build 4 28 days ago
nafees-riqa-fonts build 4 a month ago
nafees-tehreer-naskh-fonts build 4 a month ago
nafees-nastaleeq-fonts build 4 a month ago
nafees-pakistani-web-naskh-fonts build 4 a month ago
nafees-pakistani-naskh-fonts build 4 a month ago
rubygem-activestorage build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by graphviz upgrade from 4.0.0-2.fc37 to 4.0.0-8.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.